package cz.moneta.test.dsl.salesforce.data;

import lombok.Builder;
import lombok.Data;
@Data
@Builder
public class EventData {
        protected String type;
        protected String status;
        protected String businessStatus;

        public EventData getMeetingActiveBusiness(){
                return EventData.builder()
                        .type("Schůzka")
                        .status("Kontaktováno")
                        .businessStatus("Aktivní - podniká")
                        .build();
        }
}
